/* * {margin: 0px; padding: 0px; font-weight: 300;} */
 *{margin: 0px; padding: 0px; }
 
 .features, .features-more, .countries h2, .jobs input[type="text"]{
    
    font-weight: 300;
 }
 
.header-content { background-color: #00B2F3; padding: 70px 0px 60px; text-align: center; color:white; }
.top-bar { margin-bottom: 0px; border-bottom: none; font-weight: normal !important}
h1{ font-weight: 300;}
.header-content h1 {  font-size: 32px;  margin-bottom: 15px;  font-weight: 400;}
.contact {padding: 40px 0px;background-color: #00B2F3;color: white;text-align: center;}
.contact h1{ margin-bottom: 25px;}
.header-content h1 {color: white;}
.contact a{color: white;background-color: #00B2F3;    border:  1px solid rgb(0, 178, 243) ;    padding: 15px 26px;            margin-top: 10px;        display: table;    margin: 0 auto;    font-size: 20px;text-decoration: none;    font-weight: 400;    word-break: break-word; border-color: white; border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;}
a#contact:hover {color: #00B2F3;background-color: white ;border-color: #00B2F3;}
.header-content h2,  .header-content b, .countries h2 {  font-size: 24px;}
.bigger{clear: both; margin-top: 40px; display: block; font-size:17px; text-align: center;  margin-bottom: 0px;}
.countries h2{margin-bottom: 20px;}
.header-content h2 { margin-bottom: 10px;}
b { font-weight: 400;}
.content {max-width: 1000px; margin: 0 auto;width: 90%;}
.feature{float: left;  display: inline-block;  width: 33%; text-align: center; margin-top: 20px;}
.features-more .feature {float: none; width: 100%;margin: 60px 0px 0px;border-bottom: 1px solid rgb(237, 237, 237);padding-bottom: 60px;}
.features-more .feature.last {border: none;} 
.countries{ text-align: center; margin-top: 25px; clear: both;}
img.flag {width: 30px;margin-left: 10px;}
.title{  display: block;  font-size: 20px; font-weight: 300;  margin-top: 0px;  color: white;  padding: 5px 0px;}
.features{ padding-top: 50px; padding-bottom: 60px;}
.countries { padding: 80px 0px; background: #F5F5F5;}
#pre-footer { height: 39px;}
.form {padding: 30px 0px;}
.t1{width: 100%;  max-width: 1000px;  margin: 0 auto;}
.form fieldset { border: none; width: 100%; max-width: 370px; margin: 0 auto; text-align: left;}
.form label {width: 100%; max-width: 140px; display: block;font-size: 16px;margin-bottom: 5px;}
.form p {margin: 7px 0px; color: white;}
.form input[type="text"]{  width: 100%;   /* max-width: 350px; */   padding: 7px 5px;  border: 1px solid white;  border-radius: 2px;  box-sizing: border-box;}
.form input[type="submit"]{padding: 7px 40px;background-color: rgb(0, 178, 243);border: 1px solid #FFFFFF;color: #FFFFFF;border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius:2px;font-size: 16px;float: right;margin-top: 10px;}
.form {display: none; background: #00B2F3;}
.form h1 { text-align: center;  margin-bottom: 15px; color: white;}
.box{width: 100%;  max-width: 550px;  margin: 0 auto; padding: 20px 0px 40px 0px;  /* background-color: #00A1DC; */}
.description {    font-size: 17px;    width: 90%;    text-align: -webkit-left;    margin: 10px auto;}
.float-right { float: right;  box-sizing: border-box;  -moz-box-sizing: border-box;  -webkit-box-sizing: border-box;}
.float-left { float: left;  box-sizing: border-box;  -moz-box-sizing: border-box;  -webkit-box-sizing: border-box;}
.f40 { width: 30%; margin-top: -10px;}
.f60 {width: 65%;}
.font-26.blue {  font-size: 26px;   color: #00B0F0; margin-bottom: 20px;   /* text-align: center; */  font-weight: 400;}
.text {     font-size: 16px;     text-align: left;}
.content h1 {text-align: center; font-size: 30px;}
.features-more {padding-top: 19px;}
.jobs{margin-top: 20px;}
h2 b{font-size:inherit;}
.font-26.orange {  font-size: 26px;  color: #E07D4F;  margin-bottom: 20px;  text-align: center;  font-weight: 400;}
.features-more .content {max-width:800px;}
.orange {   color: #E07D4F; font-weight: 400;}
.jobs input[type="text"] { width: 200px; padding: 5px; font-size:14px;}
.jobs  input[type="submit"] {    background-color: rgb(0, 178, 243);    border: 1px solid rgb(0, 178, 243);    padding: 6px 15px;    font-size: 14px;    color: white;    border-radius: 2px;    -moz-border-radius: 2px;    -webkit-border-radius: 2px;     font-weight: 400;    cursor:pointer;    outline: none;}
.jobs  input[type="submit"]:hover{background: rgb(0, 148, 202); color: white;border: 1px solid rgb(0, 148, 202);}
.results {display: none; margin-top: 30px; font-size:30px;}
.count{font-size:30px; display: inline-block;}
a {border: none;text-decoration: none;color: black;}
.italic {font-style: italic;margin-top: 15px;font-size: inherit;}
.t1 td {  vertical-align: top;}
.ltd {  width: 40%;}
.e1 {  color: white;  font-weight: 300;  font-size: 26px;}
.ltdv {  max-width: 430px;  margin: 0 auto;}
.ltdv > div {  text-align: right;  max-width: 300px;  margin: 0 auto;  margin-top: 0px;}
.feature2 {  /* margin-top: -70px; */  margin-left: 1%;  box-sizing: border-box;    height: 360px;   width: 32%;padding: 4px;    }
.t {  background-color: rgb(224, 125, 79);  padding: 3px 0px;  margin: 5px;}
a#apply { color: white;    background-color: #00B2F3; border: 1px solid rgb(0, 178, 243);    padding: 15px 30px;                  margin-top: 10px;  display: table; margin: 30px auto 0px; font-size: 24px; text-decoration: none;       word-break: break-word; font-weight: 400; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px;}
a#apply:hover {color: #FFFFFF;background-color: rgb(0, 148, 202);border: 1px solid rgb(0, 148, 202);}
.img-container {
    height: 140px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}
em { font-size: inherit; font-style: normal; font-weight: 400;}
div#website {text-align: center;font-weight: 300;font-size: 21px;}
.wborder{   border-bottom: 1px solid rgb(237, 237, 237);  padding-bottom: 60px;}